#articles {
    --side-margin: 10%;
    margin-left: var(--side-margin);
    margin-right: var(--side-margin);
}

.article-entry {
    font-size: large;
    display: grid;
    grid-template-rows: 1fr 1fr;
    justify-content: left;
}

.article-date {
    display: flex;
    justify-content: left;
}

#yapping {
    display: flex;
    justify-content: center;
    opacity: 0.5;
}